WASCO Admin Issues - Bug #11477

Admin --> Understanding your bill --> | am not able to access this section (that is not clickable )

11/08/2024 05:53 PM - Mohd Irfan

Status: Feedback
Priority: High
Assignee: Irfan Varis
Category:

Target version:

Start date: 11/08/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Admin --> Understanding your bill --> | am not able to access this section (that is not clickable )

WASCO utilizes two (2) types of water meters. The type of meter is determined by its unit of measurement

+ Imperial Gallons Meter: The imperial galians meter, 35 its name suggests, measures consumption in gallons. The imperial gallon meters can be identfiied by "imp.
gallons® shown on the face of the metar

*  Cubic Meter: The cubic meter measures water consumption in litres and has "m3" on the face of the meter

Record all digits on the left side of the meter. These digits are usually either in "black” or "white". Subtract the previous meter reading from the current reading to obtain your
History

#1 - 11/11/2024 12:09 PM - Irfan Varis

Requirement is not available what we have to do on this page.

#2 - 11/11/2024 12:10 PM - Irfan Varis

- Status changed from New to Feedback
